Bug 194148 - xfwm4 fails to build in mock with minimal build environment.
xfwm4 fails to build in mock with minimal build environment.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xfwm4 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FE-BuildReq
  Show dependency treegraph
 
Reported: 2006-06-05 18:46 EDT by Christoph Wickert
Modified: 2013-01-09 22:54 EST (History)
2 users (show)

See Also:
Fixed In Version: 4.2.3.2-5.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 21:56:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2006-06-05 18:46:38 EDT
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is @
http://linux.dell.com/files/fedora/FixBuildRequires/mock-results-extras/i386/xfwm4-4.2.3.2-4.fc5.src.rpm/result/build.log

BR intltool
Comment 1 Kevin Fenzi 2006-06-06 21:56:52 EDT
Added gettext and intltool to BuildRequires and fired off builds for
FC4/FC5/devel. Should be fixed in this release. 


Note You need to log in before you can comment on or make changes to this bug.